<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Homework-6-IP</title>
</head>
<body>
<button class="button" onclick="callAPI()">Визначити за ІР</button>


<div id="details"></div>

<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="main.js">


</script>
</body>
</html>

